<?php

namespace MDT\CHP;

/**
 * Add some Utils
 *
 * Class Utils
 *
 * @package MDT
 */
class Utils {

	/**
	 * Return the plugin version
	 *
	 * @return string
	 */
	public static function get_plugin_version(): string {

		// Define the plugin file path
		$plugin_file = plugin_dir_path(__FILE__) . 'chp-usage.php';

		// Retrieve the plugin data
		$plugin_data = get_file_data($plugin_file, array('Version' => 'Version'));

		// Return the version
		return $plugin_data['Version'];
	}
}
