/**
 * External dependencies
 */
import {addFilter} from "@wordpress/hooks";

/**
 * Internal dependencies
 */
import {addLegalNoticeToCoreImage} from './core-image';
import {addLegalNoticeToCoreGallery} from './core-gallery';
import {addLegalNoticeToFeaturedImage} from './featured-image';

addFilter(
	'editor.BlockEdit',
	'chp-usage/legal-notice-block-image',
	addLegalNoticeToCoreImage
);

addFilter(
	'editor.BlockEdit',
	'chp-usage/legal-notice-block-gallery',
	addLegalNoticeToCoreGallery
);

addFilter(
	'editor.PostFeaturedImage',
	'chp-usage/legal-notice-featured-image',
	addLegalNoticeToFeaturedImage
);
